# Buy Me Please

Build web to let's our customers to buy our goods, for Thai only.

สร้างเวป ให้ลูกค้า เข้ามาซื้อของ ลักษณะ เป็นเวปขายของ สำหรับในไทยเท่านั้น


## Last

Sorry, but I'm not good at English. T_T

